body {
  /*background: #fff;*/
  background-image:url(../img/header.jpg);
  color: #3c6c83;
  font-family: sans-serif;
}

.header{
  position: relative;
  /*color: white;*/
}
.header h1{
  color: #e1e1e1;
}
.header h2{
  color: #BBBBBB;
}

h2 {
  color: #46485c;
  font-size: 15px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 10px;
}

a {
  color: #46485c;
  text-decoration: none;
}

.login {
  width: 250px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -184px 0px 0px -155px;
  background: rgba(0,0,0,0.2);
  padding: 20px 30px;
  border-radius: 5px;
  box-shadow: 0px 1px 0px rgba(0,0,0,0.3),inset 0px 1px 0px rgba(255,255,255,0.07)
}

input[type="text"], input[type="password"] {
  width: 250px;
  padding: 25px 0px;
  background: transparent;
  border: 0;
  border-bottom: 2px solid rgba(255,255,255,0.04);
  outline: none;
  color: #f1f1f1;
  font-size: 12px;
}
input[type=checkbox] {
  display: none;
}

label {
  display: block;
  position: absolute;
  margin-right: 10px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: transparent;
  content: "";
  transition: all 0.3s ease-in-out;
  cursor: pointer;
  border: 3px solid #46485c;
}

#remember{
  background: #b5cd60;
}
.remember select{
  width: 80%;
  background-color: #24252e;
  color: #5e5e63;
}

input[type="submit"] {
  background: #0f9907;
  border: 0;
  width: 250px;
  height: 40px;
  border-radius: 3px;
  color: white;
  cursor: pointer;
  transition: background 0.3s ease-in-out;
}
input[type="submit"]:hover {
  background: #16aa56;
}

.forgot {
  margin-top: 30px;
  display: block;
  font-size: 11px;
  text-align: center;
  font-weight: bold;
}
.forgot:hover {
  margin-top: 30px;
  display: block;
  font-size: 11px;
  text-align: center;
  font-weight: bold;
  color: #6d7781;
}

.remember {
  padding: 30px 0px;
  font-size: 12px;
  text-indent: 25px;
  line-height: 15px;
}

::-webkit-input-placeholder {
  color: #46485c;
}

[placeholder]:focus::-webkit-input-placeholder {
  transition: all 0.2s linear;
  transform: translate(10px, 0);
  opacity: 0;
}

  #nav {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    padding: 1.5em 0 1.5em 0;
    z-index: 1;
    overflow: hidden;
  }

    #nav > ul {
      line-height: 0px;
      position: relative;
      display: inline-block;
      margin: 0;
      height: 21px;
      border-left: solid 1px rgba(192, 192, 192, 0.35);
      border-right: solid 1px rgba(192, 192, 192, 0.35);
    }

      #nav > ul:before, #nav > ul:after {
        content: '';
        display: block;
        width: 300%;
        position: absolute;
        top: 50%;
        margin-top: -2px;
        height: 5px;
        border-top: solid 1px rgba(192, 192, 192, 0.35);
        border-bottom: solid 1px rgba(192, 192, 192, 0.35);
      }

      #nav > ul:before {
        left: 100%;
        margin-left: 1px;
      }

      #nav > ul:after {
        right: 100%;
        margin-right: 1px;
      }

      #nav > ul > li {
        display: inline-block;
        margin: -9px 0.5em 0 0.5em;
        border-radius: 0.5em;
        padding: 0.85em;
        border: solid 1px transparent;
        -moz-transition: color 0.35s ease-in-out, border-color 0.35s ease-in-out;
        -webkit-transition: color 0.35s ease-in-out, border-color 0.35s ease-in-out;
        -ms-transition: color 0.35s ease-in-out, border-color 0.35s ease-in-out;
        transition: color 0.35s ease-in-out, border-color 0.35s ease-in-out;
      }

        #nav > ul > li.active {
          border-color: rgba(192, 192, 192, 0.35);
        }

        #nav > ul > li > a, #nav > ul > li > span {
          display: block;
          color: inherit;
          text-decoration: none;
          border: 0;
          outline: 0;
        }

        #nav > ul > li > ul {
          display: none;
        }


  #header {
    position: relative;
    background-image: url("../../images/header.jpg");
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    color: #fff;
    text-align: center;
    padding: 2.5em 0 1em 0;
    cursor: default;
  }

    #header:before {
      content: '';
      display: inline-block;
      vertical-align: middle;
      height: 100%;
    }

    #header .inner {
      position: relative;
      z-index: 1;
      margin: 0;
      display: inline-block;
      vertical-align: middle;
    }

    #header header {
      display: inline-block;
    }

      #header header > p {
        font-size: 1.25em;
        margin: 0;
      }

    #header h1 {
      color: #fff;
      font-size: 3em;
      line-height: 1em;
    }

      #header h1 a {
        color: inherit;
      }

    #header .button {
      display: inline-block;
      border-radius: 100%;
      width: 4.5em;
      height: 4.5em;
      line-height: 4.5em;
      text-align: center;
      font-size: 1.25em;
      padding: 0;
    }

    #header hr {
      top: 1.5em;
      margin-bottom: 3em;
      border-bottom-color: rgba(192, 192, 192, 0.35);
      box-shadow: inset 0 1px 0 0 rgba(192, 192, 192, 0.35);
    }

      #header hr:before, #header hr:after {
        background: rgba(192, 192, 192, 0.35);
      }

    #header footer {
      margin: 1em 0 0 0;
    }

  body.homepage #header {
    height: 100vh;
    min-height: 40em;
  }

    body.homepage #header h1 {
      font-size: 4em;
    }

    body.homepage #header:after {
      content: '';
      background: #1C0920;
      display: block;
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      opacity: 0;
      -moz-transition: opacity 2.5s ease-in-out;
      -webkit-transition: opacity 2.5s ease-in-out;
      -ms-transition: opacity 2.5s ease-in-out;
      transition: opacity 2.5s ease-in-out;
      -moz-transition-delay: 0.5s;
      -webkit-transition-delay: 0.5s;
      -ms-transition-delay: 0.5s;
      transition-delay: 0.5s;
    }

  body.homepage.is-loading #header:after {
    opacity: 1;
  }